
section {
  font-family: 'Overpass', "ZenKakuGothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.blocktable th,
.blocktable td {
  display: block;
  width: 100%;
  border-bottom: none;
}
.blocktable tr:last-child td {
  border-bottom: 1px solid #707070;
}

@media only screen and (min-width: 769px) {
  .blocktable th,
  .blocktable td {
    display: table-cell;
    width: unset;
    border-bottom: unset;
  }
  .blocktable tr:last-child th,
  .blocktable tr:last-child td {
    border-bottom: 1px solid #707070;
  }
}